<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Spotify clone</title>
    <link rel="stylesheet" href="../css/styles.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.3.0/css/all.min.css"
        integrity="sha512-SzlrxWUlpfuzQ+pcUCosxcglQRNAq/DZjVsC0lE40xsADsfeQoEypE+enwcOiGjk/bSuGGKHEyjSoQ1zVisanQ=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
</head>

<body>
    <nav>
        <ul>
            <li>
                <img src="../img/Spotify_icon.svg.png" alt="">
            </li>
            <li>Home</li>
            <li>About</li>
        </ul>
    </nav>

    <section>
        <div class="songitem">
            <img class="coverPath"  alt="">
            <span class="songname">Let me love you</span>
            <span class="icon"><i class="fa-solid fa-play allplay" id="0"></i></span>
        </div>
        <div class="songitem">
            <img class="coverPath"  alt="">
            <span class="songname">Let me love you</span>
            <span class="icon"><i class="fa-solid fa-play allplay" id="1"></i></span>
        </div>
        <div class="songitem">
            <img class="coverPath"  alt="">
            <span class="songname">Let me love you</span>
            <span class="icon"><i class="fa-solid fa-play allplay" id="1"></i></span>
        </div>
        <div class="songitem">
            <img class="coverPath"  alt="">
            <span class="songname">Let me love you</span>
            <span class="icon"><i class="fa-solid fa-play allplay" id="3"></i></span>
        </div>
        <div class="songitem">
            <img class="coverPath"  alt="">
            <span class="songname">Let me love you</span>
            <span class="icon"><i class="fa-solid fa-play allplay" id="4"></i></span>
        </div>
        <div class="songitem">
            <img class="coverPath"  alt="">
            <span class="songname">Let me love you</span>
            <span class="icon"><i class="fa-solid fa-play allplay" id="5"></i></span>
        </div>
        <div class="songitem">
            <img class="coverPath"  alt="">
            <span class="songname">Let me love you</span>
            <span class="icon"><i class="fa-solid fa-play allplay" id="6"></i></span>
        </div>
        <div class="songitem">
            <img class="coverPath"  alt="">
            <span class="songname">Let me love you</span>
            <span class="icon"><i class="fa-solid fa-play allplay" id="7"></i></span>
        </div>
        <div class="songitem">
            <img class="coverPath"  alt="">
            <span class="songname">Let me love you</span>
            <span class="icon"><i class="fa-solid fa-play allplay" id="8"></i></span>
        </div>
        <div class="songitem">
            <img class="coverPath"  alt="">
            <span class="songname">Let me love you</span>
            <span class="icon"><i class="fa-solid fa-play allplay" id="9"></i></span>
        </div>
    </section>
    <div class="bottomcontainer">
        <div class="bottom">
            <input type="range" id="progressBar" min="0" max="100" value="0">
            <div class="buttons">
                <div class="box">
                    <img src="../img/playing.gif" alt="" id="gif">
                </div>
                <div class="box">
                    <i class="fa-solid fa-2x fa-backward-fast" id="previous"></i>
                    <i class="fa-solid fa-2x fa-play masterPlay"></i>
                    <i class="fa-solid fa-2x fa-forward-fast" id="next"></i>
                </div>
                <div class="box"></div>
            </div>
        </div>
    </div>
    <script src="../js/script.js"></script>
</body>

</html>